body{
	font-family:sans-serif;
	background-color: white;
	margin:0px;
}

.topnav {
	overflow: hidden;
	right:1%;
	z-index: 999;
}

.topnav a {
/*cant get it to stick to the top right corner*/
    float: right;
    color: #0A1629;
    text-align: center;
    padding: 20px 20px;
    text-decoration: none;
    font-size: 15px;
    background-color: none;
}

.topnav a:hover {
    opacity: 0.4;
    background-color: none;
}

.topnav a.active {
    color: #B91150;
    background-color: none;
}

.refreshbox{
    width:80px;
    height:80px;
    position: fixed;
    margin: auto;
    top:35%;
    background-color: #0A1629;
    right:0%;
}

.refresh{
	padding-left: 10px;
	padding-top: 6px;
	z-index: 999;
}

.container {width:100%;text-align:center;}
.container-inner{width:80%;margin-left: auto;margin-right: auto;}
.screen{
	display:inline-block;
	height:100vh;
	position:relative;
	width:100%;
	/*outline:black solid 1px;*/
}

.headingbox{
    width:100%;
    height:150px;
    padding-top: 10%;
    padding-bottom: 5%;
    display: inline-block;
}

.title{
    font-size: 55px;
    color:#0A1629;
    text-decoration: none;
    text-align: center;
}

.bodybox{
    width:70%;
    /*height:200px;*/
    display: inline-block;
}

.bodybox p{
    font-size: 18px;
    color:#0A1629;
    text-decoration: none;
    line-height: 1.5rem;
}
.check-container{
	width:60%;
	display:inline-block;
	padding-top: 20px;
}
.reveal-container{
	width:60%;
	display:inline-block;
	padding-top: 0px;
}
.check-cell{
	display:inline-block;
	height:40px;
	margin: 5px 40px;
}

.checkbox{
	width:190px;
	height:35px;
	padding-bottom: 5px;
    font-size: 15px;
    text-decoration: none;
    text-align: center;
}
.check1{
	border:2px solid #0A1629;
	color:#0A1629;
}
.check2{
	background-color: #0A1629;
	border:2px solid #0A1629;
	color:white;
}

table{width:100%;}
table tr td{
	text-align: center;
	vertical-align: middle;
}
table svg{padding-top:25px;}

#table1{
	width:90%;
	margin-left: 5%;
}

#table2 tr td{
	padding: 10px;
	margin: 6px;
	/*border: solid 1px #666;*/
}

#table1, #table2, #table3, #table4, #table5{margin-bottom:20px;}
#table3 tr td, #table4 tr td, #table5 tr td{
	padding: 10px;
}
#table3 img, #table4 img, #table5 img{
	width:100%;
	height:100%;
	/*border: solid 1px #666;*/
}

.tablebox{
    width:60%;
    display: inline-block;
}
.tablebox-svg{
    width:70%;
    display: inline-block;
}

.revealbox{
	min-width:50%;
	background-color: #0A1629;
	border:2px solid #0A1629;
	padding: 2px 10px;
    color:white;
    font-size: 18px;
    text-align: center;
    display:inline-block;
}

.questionbox{
	min-width:50%;
	background-color: none;
    color:#0A1629;
    font-size: 18px;
    text-decoration: none;
    text-align: center;
    display:inline-block;
    padding-top:10px;
}

.reveal-box1, .submit-box1, .answer-box1{
	display:none;
}

.reveal-box1-text{
    font-size: 14px;
    color:white;
    font-weight: normal;
	line-height: 1.5;
	text-align:left;
}

.arrowup {
	top:45%;
    position:absolute;
	width: 0; 
	height: 0; 
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-bottom: 40px solid #0A1629;
}

.up{
    left:-10%;
    margin-left:290px;
    transform:rotate(90deg);
}

.infobox{
    width:270px;
    position:absolute;
    background-color: #0A1629;
    padding: 15px;
    left:-10%;
    top:15%;
}

.colourbox{
    width:75px;
    height:75px;
    display: inline-block;
}

.yellow{
    background-color: yellow;
}

.red{
    background-color: red;
}

.pink{
    background-color: #EC008C;
}

.black{
    background-color: black;
}

.darkgreen{
    background-color: #536E32;
}

.white{
    background-color: white;
    outline:solid 0.8px black;
}

.lightgreen{
    background-color: #55A846;
}

.blue{
    background-color: #75CCCC;
}

.lightpink{
    background-color: #F9CCDF;
}

.gold{
    background-color: #FFCE2F;
}

.brown{
    background-color: #991D30;
}

.purple{
	background-color: #7E5AA6;
}

